[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TPen.SetMode

Sets the value for the Mode property.

## Declaration

Source position: graphics.pp line 666

`protected procedure TPen.SetMode(`
`Value: TPenMode`
`); override;`

## Arguments

`Value` |  | New value for the property.

## Description

Overridden write access specifier.

## See also

TPen.Mode |  | Pen mode for the class instance.